BODY
{
	font-size : 10px
}

.nof_CelioGreenHomeBanners2-Default
{
	font-family : verdana;
	font-size : 18;
	font-weight : 700;
	font-style : normal;
	color : #000000
}

.nof_CelioGreenHomeNavbar4-Regular
{
	font-family : Arial;
	font-size : 12pt;
	font-weight : bold;
	font-style : normal;
	color : rgb(0,0,0)
}

.nof_CelioGreenHomeNavbar5-Rollover
{
	font-family : Arial;
	font-size : 12pt;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_CelioGreenHomeNavbar6-Highlighted
{
	font-family : Arial;
	font-size : 12pt;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_CelioGreenHomeNavbar7-HighlightedRollover
{
	font-family : Arial;
	font-size : 12pt;
	font-weight : 700;
	font-style : normal;
	color : rgb(255,255,255)
}

.nof_CelioGreenHomeNavbar9-Regular
{
	font-family : verdana;
	font-size : 16px;
	font-weight : 700;
	font-style : normal;
	color : rgb(0,0,0)
}

.nof_CelioGreenHomeNavbar10-Rollover
{
	font-family : verdana;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #c0c0c0
}

.nof_CelioGreenHomeNavbar11-Highlighted
{
	font-family : verdana;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #dddddd
}

.nof_CelioGreenHomeNavbar12-HighlightedRollover
{
	font-family : verdana;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #c0c0c0
}

.nof_CelioGreenHomeTableStyles18-row1cell1
{
	font-size : medium;
	color : rgb(0,0,0);
	font-weight : bold;
	background-color : rgb(255,255,255)
}

.nof_CelioGreenHomeTableStyles18-row2cell1
{
	color : rgb(255,255,255);
	font-weight : bold;
	background-color : rgb(0,0,0)
}

.nof_CelioGreenHomeTableStyles18-row3cell1
{
	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}

.nof_CelioGreenHomeTableStyles20-row1cell1
{
	font-size : small;
	color : rgb(255,255,255);
	font-weight : bold;
	background-color : rgb(0,0,0)
}

.nof_CelioGreenHomeTableStyles20-row2cell1
{
	color : rgb(0,0,0);
	font-weight : normal;
	font-style : normal;
	background-color : rgb(192,192,192);
	border-bottom : 1pt solid rgb(0,0,0)
}

.nof_CelioGreenHomeTableStyles20-row3cell1
{
	color : rgb(0,0,0);
	background-color : rgb(160,160,164);
	border-bottom : 1pt solid rgb(0,0,0)
}

.nof_CelioGreenHomeTableStyles22-row1cell1
{
	color : rgb(0,0,0);
	background-color : rgb(42,95,0)
}

.nof_CelioGreenHomeTableStyles22-row1cell2
{
	color : rgb(0,0,0);
	background-color : rgb(42,95,0)
}

.nof_CelioGreenHomeTableStyles22-row2cell1
{
	color : rgb(0,0,0);
	background-color : rgb(42,95,0)
}

.nof_CelioGreenHomeTableStyles22-row2cell2
{
	color : rgb(0,0,0);
	background-color : rgb(42,159,0)
}



.TextObject {
	text-align: center
}
.nof_CelioGreenHomeNavbar30-Regular {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelioGreenHomeNavbar31-Rollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelioGreenHomeNavbar32-Highlighted {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelioGreenHomeNavbar33-HighlightedRollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelioGreenHomeNavbar34-Regular {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelioGreenHomeNavbar35-Rollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelioGreenHomeNavbar36-Highlighted {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelioGreenHomeNavbar37-HighlightedRollover {
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelioGreenHomeNavbar30-Regular {
font-family:verdana; font-size:16px; font-weight:700; font-style:normal; color:#000000 
}

.nof_CelioGreenHomeNavbar31-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#c0c0c0 
}
